/*!
 * PT JC Indonesia
 * CSS by wawanzone
*/


/* font */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700,800|Titillium+Web:300,400,700|Montserrat:400,700|Lato:300,400,700');

/* general */

body {
    font-size: 14px;
}

*:focus {
    outline: 0!important;
}

.clearfix:after {
    font-size: 0px;
    content: ".";
    display: block;
    height: 0px;
    visibility: hidden;
    clear: both;
}

p {
    padding: 1em 0;
    /*    color: #666;*/
    line-height: 150%;
}

.lh15 {
    line-height: 150%;
}

.lh150 {
    line-height: 200%;
}

.lh200 {
    line-height: 250%;
}

.list-inline {
    line-height: 40px;
}

.navbar-default .navbar-collapse,
marg .navbar-default .navbar-form {
    border-color: #3e3f41;
}


/* adjust */

.h25 {
    height: 25px;
}

.p0 {
    padding: 0;
}

.p10 {
    padding: 10px;
}

.p15 {
    padding: 15px;
}

.p25 {
    padding: 25px;
}

.p30 {
    padding: 30px;
}

.p40 {
    padding: 40px;
}

.p50 {
    padding: 50px;
}

.pt0 {
    padding-top: 0;
}

.pt10 {
    padding-top: 10px;
}

.pt20 {
    padding-top: 20px;
}

.pt30 {
    padding-top: 30px;
}

.pb10 {
    padding-bottom: 10px;
}

.pb20 {
    padding-bottom: 20px;
}

.pb100 {
    padding-bottom: 100px;
}

.pt15 {
    padding-top: 15px;
}

.pt25 {
    padding-top: 25px;
}

.pt35 {
    padding-top: 35px;
}

.pt50 {
    padding-top: 50px;
}

.pb15 {
    padding-bottom: 15px;
}

.pb30 {
    padding-bottom: 30px;
}

.pb50 {
    padding-bottom: 50px;
}

.pl0 {
    padding-left: 0px;
}

.pl20 {
    padding-left: 20px;
}

.pr10 {
    padding-right: 10px;
}

.pr20 {
    padding-right: 20px;
}

.pr25 {
    padding-right: 25px;
}

.pr60 {
    padding-right: 60px!important;
}

.nm {
    margin-left: 0px;
    margin-right: 0px;
}

.np {
    padding-left: 0px;
    padding-right: 0px;
}

.m0 {
    margin: 0;
}

.mt0 {
    margin-top: 0px;
}

.mt10 {
    margin-top: 10px;
}

.mt25 {
    margin-top: 25px;
}

.mt30 {
    margin-top: 30px;
}

.mt50 {
    margin-top: 50px;
}

.mt70 {
    margin-top: 70px;
}

.mt100 {
    margin-top: 100px;
}

.mt160 {
    margin-top: 160px;
}

.mb10 {
    margin-bottom: 10px;
}

.mb15 {
    margin-bottom: 15px;
}

.mb25 {
    margin-bottom: 25px;
}

.mb30 {
    margin-bottom: 30px;
}

.mb50 {
    margin-bottom: 50px;
}

.mb70 {
    margin-bottom: 70px;
}

.mb150 {
    margin-bottom: 150px;
}

.mr15 {
    margin-right: 15px;
}

.mr25 {
    margin-right: 25px;
}

.ml50 {
    margin-left: 50px;
}

.line {
    border: 1px solid #ddd;
    margin-top: -1px;
}

.r-line {
    border-right: 1px solid #ddd;
}

.l-line {
    border-left: 1px solid #ddd;
}

.b-line {
    border-bottom: 1px solid #ddd;
}

.t-line {
    border-top: 1px solid #ddd;
}

.border5g {
    border: 5px solid #eaeaea;
}


/* dropdown */

.dropdown-menu {
    background-color: rgba(0, 0, 0, 0.8);
    border-radius: 0px;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus {
    background-color: rgba(255, 255, 255, 0);
    color: #36b0f9;
}


/* background */

.bg-hero {
    /* background-image:url('https://images.unsplash.com/photo-1468779065891-103dac4a7c48?dpr=1&auto=format&fit=crop&w=1500&h=844&q=80&cs=tinysrgb&crop='); */
    background-image: url('../images/tugu.jpg');
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
}

.bg-white {
    background-color: #FFFFFF;
}

.bg-grey {
    background-color: #F5f5f5;
}

.bg-black {
    background-color: #333333;
}

.bg-pink {
    background-color: #B11B41;
}

.bg-blue {
    background-color: #2B81EE;
}

.bg-purple {
    background-color: #94009C;
}

.bg-orange {
    background-color: #DB562D;
}

.bg-green {
    background-color: #00a200;
}

.fader {
    background-color: rgba(0, 0, 0, 0.7);
}


/* typography */

h2.title-underline {
    font-weight: bold;
}


/*
.bg-grey h2.title-underline:after {
    content: '';
    position: absolute;
    width: 50px;
    height: 5px;
    background: #B11B41;
    left: 0;
    margin-left: 15px;
    right: auto;
    margin-top: 50px;
}
*/

h2.title-underline:after {
    content: '';
    position: absolute;
    width: 50px;
    height: 5px;
    background: #e80f01;
    left: 0;
    right: 0;
    margin: 0px auto;
    margin-top: 50px;
}

h2.title-underline-2:after {
    content: '';
    /*    position: absolute;*/
    width: 115px;
    height: 2px;
    background: #097fc9;
    margin-top: 10px;
    display: block;
}

h2.title-underline-center:after {
    content: '';
    position: absolute;
    width: 115px;
    height: 2px;
    background: #097fc9;
    margin: 0 auto;
    margin-top: 50px;
    left: 0;
    right: 0;
}


/* text */

.text-red,
.text-red a,
.text-red li a {
    color: red;
}

.text-white,
.text-white a,
.text-white li a {
    color: #fff;
}

.text-black,
.text-black a,
.text-black li a {
    color: #333;
}

.text-grey,
.text-grey a,
.text-grey li a {
    color: #999;
}

.text-blue,
.text-blue a,
.text-blue li a {
    color: #36B0F9;
}

.text-dark {
    color: #444444;
}

.text-titilium {
    font-family: 'Titillium Web', sans-serif;
}

.text-open-sans {
    font-family: 'Open Sans', sans-serif;
}

.text-lato {
    font-family: 'Lato', sans-serif;
}

.text-uppercase {
    text-transform: uppercase;
}

.text-light {
    font-weight: 300;
}

.text-bold {
    font-weight: bold;
}

.text-normal {
    font-weight: 400;
}

.text-bolded {
    font-weight: 900;
}

.text-light {
    font-weight: 100;
}

.text-justify {
    text-align: justify;
}

.t10 {
    font-size: 10px;
}

.t11 {
    font-size: 11px;
}

.t12 {
    font-size: 12px;
}

.t13 {
    font-size: 13px!important;
}

.t14 {
    font-size: 14px!important;
}

.t16 {
    font-size: 16px!important;
}

.t18 {
    font-size: 18px;
}

.t22 {
    font-size: 22px;
}

.t24 {
    font-size: 24px;
}

.t26 {
    font-size: 26px;
}

.t30 {
    font-size: 30px;
}

.t32 {
    font-size: 32px;
}

.t36 {
    font-size: 36px;
}

.t40 {
    font-size: 40px;
}

legend {
    border-bottom: 0;
    font-size: 16px;
}

.page-header {
    padding-bottom: 9px;
    margin: 60px 0 65px;
    border-bottom: 0;
}


/* form checkout */

.form-control {
    background-color: #ffffff;
    border: 1px solid #e1e1e1;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    height: 40px;
}


/* logo */

.navbar-brand>img {
    display: block;
    width: 150px;
}

.navbar-brand {
    float: left;
    padding: 0px;
    font-size: 18px;
    line-height: 0px;
    height: auto;
}


/* top-menu */

.navbar {
    min-height: 0px;
    margin-bottom: 0px;
    border: 0px solid transparent;
}

.navbar-default .navbar-nav>li>a {
    color: #fff;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
    color: #36B0F9;
    background-color: transparent;
}

.navbar-default {
    background-color: rgba(255, 255, 255, 0);
}


/* label */

.label {
    border-radius: 0em;
    font-family: 'Montserrat', sans-serif;
    font-size: 85%;
}


/* btn */

.btn-md {
    padding: 12px 50px 12px 50px;
}

.btn-sm {
    padding: 8px 50px 8px 50px;
    font-size: inherit;
}

.btn-sm-2 {
    padding: 8px 25px 8px 25px;
    font-size: inherit;
}

.btn-square {
    border-radius: 4px!important;
}

.btn {
    border-radius: 30px;
    font-family: 'Lato', sans-serif;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    letter-spacing: 0.6px;
}

.btn:hover {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.btn-lg {
    border-radius: 30px;
}

.btn-line {
    border: 3px solid #ffffff;
    padding: 8px 35px;
    color: #ffffff;
}

.btn-line:hover {
    background: rgba(244, 244, 244, 0.1);
    color: #ffffff;
}

.btn-line-2 {
    border: 2px solid #114668;
    padding: 8px 35px;
    color: #114668;
}

.btn-line-2:hover {
    background: rgba(244, 244, 244, 0.1);
    color: #114668;
}

.btn-line-3 {
    background: #097fc9;
    padding: 10px 45px;
    font-weight: 400;
    color: #ffffff;
}

.btn-line-3:hover {
    background: #097fc9;
    color: #ffffff;
}

.btn-line-4 {
    background: none;
    border: 1px solid #097fc9;
    padding: 10px 45px;
    font-weight: 400;
    color: #000000;
}

.btn-line-4:hover {
    border: 1px solid #097fc9;
    color: #097fc9;
}

.btn-line-5 {
    border: 2px solid #ffffff;
    padding: 8px 50px;
    color: #ffffff;
}

.btn-line-5:hover,
.btn-line-5:focus {
    border: 2px solid rgba(255, 255, 255, 0.8);
    color: rgba(255, 255, 255, 0.8);
}

.btn-chat {
    background: #e80f01;
    padding: 10px 25px;
    color: #ffffff;
    font-weight: bold;
    border-radius: 4px;
    font-size: 16px;
    padding-left: 50px;
}

.btn-chat:hover {
    background: #e80f01;
    color: #ffffff;
}

.btn-chat:before {
    background-image: url(../images/chatico.png);
    background-repeat: no-repeat;
    background-position: center center;
    content: "";
    width: 24px;
    height: 24px;
    position: absolute;
    left: 30px;
    margin-top: 0px;
}

.btn-chat:hover:before {
    -webkit-animation: sekotengenngiwo 0.4s forwards;
    -moz-animation: sekotengenngiwo 0.4s forwards;
    animation: sekotengenngiwo 0.4s forwards;
}

@-webkit-keyframes sekotengenngiwo {
    49% {
        -webkit-transform: translate(100%);
    }
    50% {
        opacity: 0;
        -webkit-transform: translate(-100%);
    }
    51% {
        opacity: 1;
    }
}

@-moz-keyframes sekotengenngiwo {
    49% {
        -moz-transform: translate(100%);
    }
    50% {
        opacity: 0;
        -moz-transform: translate(-100%);
    }
    51% {
        opacity: 1;
    }
}

@keyframes sekotengenngiwo {
    49% {
        transform: translate(100%);
    }
    50% {
        opacity: 0;
        transform: translate(-100%);
    }
    51% {
        opacity: 1;
    }
}

.btn-info {
    color: #fff;
    background-color: #097fc9;
    border-color: #097fc9;
}

.btn-info:hover {
    background-color: #2078ad;
    border-color: #2078ad;
}

.btn-lg,
.btn-group-lg>.btn {
    padding: 16px 45px;
}

.btn-arrow {
    position: relative;
    overflow: hidden;
}

.btn-arrow:after {
    content: '\f105';
    font-family: FontAwesome;
    position: absolute;
    z-index: -1;
    left: 130%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.btn-arrow:hover:after {
    content: '\f105';
    font-family: FontAwesome;
    position: absolute;
    z-index: 1;
    left: 85%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}


/* frame */

.frame {
    /*background-image: url(../img/frame.png);*/
    max-width: 534px;
    background-repeat: no-repeat;
    width: 100%;
    height: 341px;
    margin: 0px auto;
    box-shadow: 0px 4px 12px 3px rgba(0, 0, 0, 0.07);
}

.frame-2 {
    /*
    background-image: url(../img/frame.png);
    max-width: 534px;
    background-repeat: no-repeat;
    width: 100%;
    height: 341px;
    box-shadow: 0px 4px 12px 3px rgba(0, 0, 0, 0.07);
*/
}


/* slider*/

.slider {
    max-width: 534px;
    width: 100%;
    margin: 0px auto;
    padding-top: 26px;
    height: 362px;
}

.slick-slide {
    display: block;
    height: 315px;
    overflow: hidden;
}

.slider-frame-2 .slick-slide {
    height: 100%;
}

.slider-frame-2 .slider-detailproduct {
    max-width: 534px;
    width: 100%;
    margin: 0px auto;
    padding-top: 26px;
    /*height: 362px;*/
    padding-bottom: 30px;
}

.slider-frame-2 .slick-detailproduct {
    display: block;
    height: 315px;
    overflow: hidden;
}

.slider-frame-2 .slick-prev,
.slider-frame-2 .slick-next {
    position: relative;
    background: #ebebeb;
    width: 40px;
    height: 40px;
    display: inline-block!important;
    transform: inherit;
    margin-top: 25px;
    line-height: 50px;
    text-align: center;
}

.slider-frame-2 .slick-prev:before,
.slider-frame-2 .slick-next:before {
    font-family: FontAwesome;
    font-size: 16px;
    line-height: 1;
    color: #000000;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transition: ease-in-out all 0.5s;
}

.slider-frame-2 .slick-prev {
    left: 0;
    z-index: 1;
}

.slider-frame-2 .slick-next {
    left: 0px;
}

.slider-frame-2 .slick-prev:before {
    content: "\f104";
}

.slider-frame-2 .slick-next:before {
    content: "\f105";
}

.slider-frame-2 .slick-prev:hover,
.slider-frame-2 .slick-next:hover {
    background: #cccccc;
}

.slider-frame-2 .slick-prev:focus,
.slider-frame-2 .slick-next:focus {
    background: #ebebeb;
}

.check-list-item {
    position: relative;
    padding: 15px 0 15px 0;
    border-bottom: 2px solid #f2f2f2;
    text-align: left;
    list-style: none;
}

.check-list-item:after {
    display: inline-block;
    font-family: FontAwesome;
    font-size: 20px;
    line-height: 1;
    color: #097fc9;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transition: ease-in-out all 0.5s;
    content: "\f00c";
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 24px;
    height: 24px;
}


/* sosmed */

a.sosmed {
    padding: 16px 10px 9px;
    min-width: 36px;
    border-radius: 5px;
    text-align: center;
    font-size: 9px !important;
    transition: all 100ms;
}

a.sosmed.twitter {
    background-color: #1d8eb3;
}

a.sosmed.twitter:hover {
    color: #1d8eb3;
    background-color: #ffffff;
}

a.sosmed.fb {
    background-color: #3A5897;
}

a.sosmed.fb:hover {
    color: #3A5897;
    background-color: #ffffff;
}


/* menu bottom */

.menu-bottom li a:hover {
    color: #fff;
}


/* responsive */

@media (max-width:1200px) {
    .frame,
    .frame-2 {
        box-shadow: none;
    }
}

@media (min-width: 992px) {}

@media (min-width: 980px) {
    .fader {
        min-height: 600px;
    }
}

@media (max-width: 995px) {
    .post-img-content .img-responsive {
        width: 100%;
    }
    .list-product .content p {
        height: auto!important;
    }
}

@media (min-width: 768px) {
    .form-horizontal .control-label {
        text-align: left;
    }
    .btn-space {
        margin-right: 20px;
    }
}

@media (max-width: 768px) {
    .slider-frame-2 .slick-prev,
    .slider-frame-2 .slick-next {
        top: 90%;
    }
    .panel-block-help .btn,
    .panel-block-help span {
        display: block!important;
        margin: 15px auto 0!important;
        width: 100%!important;
        min-width: 200px!important;
        font-size: 16px!important;
    }
    .text-center-xs {
        text-align: center !important;
    }
    .ml50 {
        margin-left: 0px;
        font-size: 14px;
    }
    .t32 {
        font-size: 22px;
        padding-left: 10%;
        padding-right: 10%;
    }
    .t18 {
        font-size: 16px;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #fff;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
        color: #36B0F9;
    }
    .navbar-toggle {
        border: 2px solid transparent;
    }
    .btn-block-xs {
        width: 100%;
    }
    .pt20-xs {
        padding-top: 20px;
    }
    .pt25-xs {
        padding-top: 25px;
    }
    .tabbable-line > .nav-tabs > li > a {
        padding: 10px 0 10px 0;
    }
    .tabbable-line > .nav-tabs > li {
        width: 100%;
    }
    .tabbable-line > .nav-tabs > li.active {
        border-bottom: 0!important;
    }
    .tabbable-line > .nav-tabs > li.active > a {
        color: red;
    }
    .nav-tabs.navbar-right {
        margin-top: 20px!important;
    }
    .navbar-default .navbar-collapse {
    background: rgba(0,0,0,0.8);
}
}

@media (max-width: 480px) {
    .btn-block-xs {
        width: 100%;
    }
    .frame,
    .frame-2 {
        /*height: 270px;*/
    }
    .image-checkbox img {
        margin: 0 auto;
    }
}

.list-product .post,
.branch .pic {
    background-color: #FFFFFF;
    overflow: hidden;
    box-shadow: -1px 0px 25px -2px #e2e2e2;
    border: 1px solid transparent;
    transition: 500ms all;
}

.list-product .post:hover {
    border: 1px solid #097fc9;
    box-shadow: none;
}

.list-product .content p {
    height: 230px;
}

.block-help {
    padding: 100px 0;
}

.block-help .panel-block-help span {
    margin: 0 30px;
    display: inline-block;
    font-weight: 900;
    font-size: 18px;
    color: #333333;
}

.block-help .panel-block-help .btn {
    min-width: 300px;
    font-size: 21px;
}

.modal-body {
    position: relative;
    padding: 10px 40px 40px 40px;
}

.modal-header {
    padding: 20px 40px 30px 40px;
    border-bottom: none;
}

.modal label {
    font-weight: normal;
}

h4.modal-title:after {
    content: '';
    position: absolute;
    width: 50px;
    height: 2px;
    background: #097fc9;
    margin-top: 10px;
    display: block;
}

.modal-content {
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
}

.image-checkbox {
    cursor: pointer;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: 4px solid #f1f1f1;
    outline: 0;
    padding: 12px;
    width: 100%;
    min-height: 200px;
}

.image-checkbox input[type="checkbox"] {
    /*display: none;*/
}

.image-checkbox-checked {
    border-color: #FF5722;
}

.image-checkbox:hover {
    background-color: #f1f1f1;
}

.square-tile {
    margin-bottom: 15px;
}

.square-tile-heading img {
    padding: 10px;
}

.square-tile-heading {
    position: relative;
    width: 120px;
    height: 50px;
    margin: 0 0 -30px;
    background: #ffffff;
    border-radius: 1px;
    color: #fff;
    transition: all ease-in-out .3s;
}

.square-tile-heading .fa {
    line-height: 80px;
}

.square-tile-content {
    padding-top: 50px;
}

.square-tile-content {
    padding: 30px 20px 5px 20px;
    font-size: 12px;
    min-height: 160px;
}

.border-bca {
    border: 1px solid #1a4c93;
}

.border-mandiri {
    border: 1px solid #ff9c00;
}

.border-bii {
    border: 1px solid #fe0000;
}

.border-niaga {
    border: 1px solid #c22835;
}

.border-bni {
    border: 1px solid #00636b;
}

.border-mega {
    border: 1px solid #646363;
}


/* Tabs panel */

.tabbable-line > .nav-tabs {
    border: none;
    margin: 0px;
    display: inline-block;
}

.tabbable-line > .nav-tabs > li {
    margin-right: 2px;
}

.tabbable-line > .nav-tabs > li > a {
    border: 0;
    margin-right: 15px;
    color: #737373;
}

.tabbable-line > .nav-tabs > li > a > i {
    color: #a6a6a6;
}

.tabbable-line > .nav-tabs > li.open,
.tabbable-line > .nav-tabs > li:hover {
    border-bottom: 4px solid #c9ebff;
}

.tabbable-line > .nav-tabs > li.open > a,
.tabbable-line > .nav-tabs > li:hover > a {
    border: 0;
    background: none !important;
    color: #333333;
}

.tabbable-line > .nav-tabs > li.open > a > i,
.tabbable-line > .nav-tabs > li:hover > a > i {
    color: #a6a6a6;
}

.tabbable-line > .nav-tabs > li.open .dropdown-menu,
.tabbable-line > .nav-tabs > li:hover .dropdown-menu {
    margin-top: 0px;
}

.tabbable-line > .nav-tabs > li.active {
    border-bottom: 4px solid #36B0F9;
    position: relative;
}

.tabbable-line > .nav-tabs > li.active > a {
    border: 0;
    color: #333333;
}

.tabbable-line > .nav-tabs > li.active > a > i {
    color: #404040;
}

.tabbable-line > .tab-content {
    margin-top: -5px;
    background-color: #fff;
    border: 0;
    border-top: 1px solid #36B0F9;
    padding: 40px 0;
}

.portlet .tabbable-line > .tab-content {
    padding-bottom: 0;
}

.tabbable-line.tabs-below > .nav-tabs > li {
    border-top: 4px solid transparent;
}

.tabbable-line.tabs-below > .nav-tabs > li > a {
    margin-top: 0;
}

.tabbable-line.tabs-below > .nav-tabs > li:hover {
    border-bottom: 0;
    border-top: 4px solid #fbcdcf;
}

.tabbable-line.tabs-below > .nav-tabs > li.active {
    margin-bottom: -2px;
    border-bottom: 0;
    border-top: 4px solid #f3565d;
}

.tabbable-line.tabs-below > .tab-content {
    margin-top: -10px;
    border-top: 0;
    border-bottom: 1px solid #eee;
    padding-bottom: 15px;
}

.list-group-item span {
    display: inline-block;
    width: 150px;
}

.table-fill {
    background: white;
    border-radius: 3px;
    border-collapse: collapse;
    padding: 5px;
    width: 100%;
}

.table-fill th {
    color: #D5DDE5;
    background: #1b1e24;
    border-bottom: 4px solid #9ea7af;
    border-right: 1px solid #343a45;
    font-weight: 100;
    padding: 24px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    vertical-align: middle;
    padding: 15px;
}

.table-fill tr {
    border-top: 1px solid #C1C3D1;
    border-bottom: 1px solid #C1C3D1;
    color: #666B85;
    font-weight: normal;
    text-shadow: 0 1px 1px rgba(256, 256, 256, 0.1);
}


/*
 .table-fill tr i {
  color:#4caf50;
}
*/

.table-fill tr:hover td {
    background: #ffffff;
    color: #262626;
}

.table-fill tr:first-child {
    border-top: none;
}

.table-fill tr:last-child {
    border-bottom: none;
}

.table-fill tr:nth-child(odd) td {
    background: #EBEBEB;
}

.table-fill tr:nth-child(odd):hover td {
    background: #ffffff;
}

.table-fill tr:last-child td:first-child {
    border-bottom-left-radius: 0px;
}

.table-fill tr:last-child td:last-child {
    border-bottom-right-radius: 0px;
}

.table-fill td {
    background: #FFFFFF;
    padding: 10px!important;
    vertical-align: middle;
    border-right: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
}

.fixed-table-container thead th .sortable {
    cursor: pointer;
    background-position: right;
    background-repeat: no-repeat;
    padding-right: 30px;
}

.fixed-table-container thead th .both {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAQAAADYWf5HAAAAkElEQVQoz7X QMQ5AQBCF4dWQSJxC5wwax1Cq1e7BAdxD5SL+Tq/QCM1oNiJidwox0355mXnG/DrEtIQ6azioNZQxI0ykPhTQIwhCR+BmBYtlK7kLJYwWCcJA9M4qdrZrd8pPjZWPtOqdRQy320YSV17OatFC4euts6z39GYMKRPCTKY9UnPQ6P+GtMRfGtPnBCiqhAeJPmkqAAAAAElFTkSuQmCC');
}

.fixed-table-container thead th .asc {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAYAAAByUDbMAAAAZ0lEQVQ4y2NgGLKgquEuFxBPAGI2ahhWCsS/gDibUoO0gPgxEP8H4ttArEyuQYxAPBdqEAxPBImTY5gjEL9DM+wTENuQahAvEO9DMwiGdwAxOymGJQLxTyD+jgWDxCMZRsEoGAVoAADeemwtPcZI2wAAAABJRU5ErkJggg==');
}

.fixed-table-container thead th .desc {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAYAAAByUDbMAAAAZUlEQVQ4y2NgGAWjYBSggaqGu5FA/BOIv2PBIPFEUgxjB+IdQPwfC94HxLykus4GiD+hGfQOiB3J8SojEE9EM2wuSJzcsFMG4ttQgx4DsRalkZENxL+AuJQaMcsGxBOAmGvopk8AVz1sLZgg0bsAAAAASUVORK5CYII= ');
}

.fixed-table-container th.detail {
    width: 30px;
}


/* the same color with .active */

.fixed-table-container tbody .selected td {
    background-color: #f5f5f5;
}

.fixed-table-container .bs-checkbox {
    text-align: center;
}

.fixed-table-container .bs-checkbox .th-inner {
    padding: 8px 0;
}

.fixed-table-container input[type="radio"],
.fixed-table-container input[type="checkbox"] {
    margin: 0 auto !important;
}

.fixed-table-container .no-records-found {
    text-align: center;
}

.fixed-table-pagination div.pagination,
.fixed-table-pagination .pagination-detail {
    margin-top: 10px;
    margin-bottom: 10px;
}

.fixed-table-pagination div.pagination .pagination {
    margin: 0;
}

.fixed-table-pagination .pagination a {
    padding: 6px 12px;
    line-height: 1.428571429;
}

.fixed-table-pagination .pagination-info {
    line-height: 34px;
    margin-right: 5px;
}

.fixed-table-pagination .btn-group {
    position: relative;
    display: inline-block;
    vertical-align: middle;
}

.fixed-table-pagination .dropup .dropdown-menu {
    margin-bottom: 0;
}

.fixed-table-pagination .page-list {
    display: inline-block;
}

.fixed-table-toolbar .columns-left {
    margin-right: 5px;
}

.fixed-table-toolbar .columns-right {
    margin-left: 5px;
}

.fixed-table-toolbar .columns label {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.428571429;
}

.fixed-table-toolbar .bs-bars,
.fixed-table-toolbar .search,
.fixed-table-toolbar .columns {
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 34px;
}

.fixed-table-pagination li.disabled a {
    pointer-events: none;
    cursor: default;
}

.fixed-table-loading {
    display: none;
    position: absolute;
    top: 42px;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 99;
    background-color: #fff;
    text-align: center;
}

.fixed-table-body .card-view .title {
    font-weight: bold;
    display: inline-block;
    min-width: 30%;
    text-align: left !important;
}

.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

/* Dropdown Login Style */

.dropdown-login {
    background-color: #ffffff;
    padding: 15px 10px 15px 10px;
    top: inherit;
    min-width: 220px;
}

.dropdown-menu.dropdown-login>li>a {
    padding: 10px;
}

.dropdown-menu.dropdown-login>li>a:hover,
.dropdown-menu.dropdown-login>li>a:focus {
    text-decoration: none;
    color: #ffffff;
    background-color: #097fc9;
}

.breadcrumb {
    padding: 15px 15px;
    background-color: #f5f5f5;
    border-radius: 0;
}

.chatPopup {
    border-radius: 4px;
    right: 5px;
    position: fixed;
    bottom: -2px;
    display: block;
}

.chatPopup #chatonomy2{
    z-index: -1;
}

#ctnmy_box {
    z-index: 1;
}

a.link_home {
    color: #000000;
}
